package com.ifish.entity;

import java.io.Serializable;
import java.util.Date;

/** 
 * @ClassName: tbl_questions_feedback
 * @date 2015年7月2日 下午16:40:00 
 *  
 */
public class QuestionsFeedback implements Serializable{
	
	private static final long serialVersionUID = -2969437537060946970L;
	//ID
	private Integer questionId;
	//用户ID
	private Integer userId;
	//问题内容
	private String questionContent;
	//回复内容
	private String questionReply;
	//回复时间
	private Date replyTime;
	//创建时间
	private Date createTime;
	
	public Integer getQuestionId() {
		return questionId;
	}
	public void setQuestionId(Integer questionId) {
		this.questionId = questionId;
	}
	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public String getQuestionContent() {
		return questionContent;
	}
	public void setQuestionContent(String questionContent) {
		this.questionContent = questionContent;
	}
	public String getQuestionReply() {
		return questionReply;
	}
	public void setQuestionReply(String questionReply) {
		this.questionReply = questionReply;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public Date getReplyTime() {
		return replyTime;
	}
	public void setReplyTime(Date replyTime) {
		this.replyTime = replyTime;
	}
	
}
